Package acpilight 1.1-2 (any) already flagged

acpilight has already been flagged out-of-date.

You can return to the package details page for acpilight.